{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "key1.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 291,
    "lastModificationSignature": "10bc0fa6d692d1d7fc9e503dd00bf4d5f2c39a6906db1bb55e03bb6e83992ebd",
    "height": 16
  }
}